SLA & Support
#############

- For the integration environment of the API-Manager our SLA are:
- For the preproduction environment of the API-Manager our SLA are:
- For the production environment of the API-Manager our SLA are:

The support is procided by *IT4IT team*, you can contact them at support_apim@ca-cib.com 